<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('NAVBAR_TITLE', 'FAQ - Част Спрашиваемые Вопросы');
define('HEADING_TITLE', 'FAQ - Част Спрашиваемые Вопросы');
define('TEXT_LAST_UPDATED', 'последнее уточнение - ');

?>
